Kubuntu 16.10 Yakkety Yak Release

Изображение пользователя dm.

13 октября вышел релиз Kubuntu 16.10 Yakkety Yak (Разговорчивый Як). Поддержка продлится до Июля 2017 года.

Загрузить установочные образы можно отсюда.
Как обновиться можно прочитать здесь

Проверьте диск / контрольную сумму образа перед установкой!

Комментарии (161)

0
AlexBKost - 13 Октябрь, 2016 - 19:49

Я, как просидевший на 16.10 с первого бюилда, ничего плохого сказать не могу.

+1
dm - 13 Октябрь, 2016 - 20:14
Изображение пользователя dm.

Я, как не ставивший ни одного билда 16.10 так же ничего плохого сказать не могу. Впрочем, как и хорошего :)

0
merlin69kimry - 13 Октябрь, 2016 - 20:28

Я пока на 16.04 посижу

0
Alex69 - 13 Октябрь, 2016 - 20:48
Изображение пользователя Alex69.

А почему так рано? Сегодня же должен был выйти только кандидат в релизы, а сам релиз по графику ожидался 20 октября.

+3
kot040188 - 13 Октябрь, 2016 - 20:58
Изображение пользователя kot040188.

Видимо решили, что багов вполне достаточно для финального релиза ヅ

0
dm - 13 Октябрь, 2016 - 21:14
Изображение пользователя dm.

Для меня это тоже было некоторым сюрпризом. Я так же релиза 20-го ожидал.

0
masterlan - 13 Октябрь, 2016 - 21:25
Изображение пользователя masterlan.

Всё по плану :)

+3
AlexBKost - 13 Октябрь, 2016 - 21:59

Вот жулики, уже поправили табличку. Ранее в ней релиз был намечен на 25 октября. Об этом уже, конечно, "никто не помнит", только на этом форуме я оставил метку об этом еще 21 сентября. Ну откуда бы я взял дату 25 октября, как не из ранее оформленной таблицы?

Поэтому призаыв будет очень простой - Никому Нельзя Верить!

0
shchthx - 14 Октябрь, 2016 - 13:59

Может Вы номер пункта-число 25 в крайнем левом столбике-приняли случайно за дату?
Вот новость от 26 авг., и здесь датой релиза указано 13 сент.

PS Никому верить нельзя.Даже себе (с)

0
kot040188 - 14 Октябрь, 2016 - 14:09
Изображение пользователя kot040188.

13 сент.

0
shchthx - 14 Октябрь, 2016 - 20:07

в новости 13 октября, конечно)

0
Гость - 14 Октябрь, 2016 - 00:06

Приветствую всех, обновился щас с 16.04 на 16.10 встало вроде усе ровно, даже братцы скажу пропал давний глюк с падением Kwin (когда пропадала строка меню и не возможно было перемещать окна по рабочему столу/закрывать их и т.д. и на время только помогало только Kwin --replace display=:0) преследовавший меня с 15.04, так что пока нареканий нет на выпуск, но пока покрутим его мож че и всплывет из глюкавого. Так же хотел спросить как на plasma 5.8 апгрейдить а то ни где дельного сценария не нашел? и вопрос по Wayland'у как он щас работает, потому что вроде в системе как бы щас у меня один фиг все через иксы идет? заренее всех благодарю и удачи!

0
kot040188 - 14 Октябрь, 2016 - 00:52
Изображение пользователя kot040188.

Так же хотел спросить как на plasma 5.8 апгрейдить а то ни где дельного сценария не нашел?
Тыц

+1
AlexBKost - 14 Октябрь, 2016 - 01:54

У нас тут частенько проскакивает слово "стабильность" и словосочетание "загрузка памяти".

Так вот, я сам был приятно удивлен, когда сразу после загрузки, включив системный монитор, увидел расход памяти всего 280 Мб, еще недавно эта цифра была около 500 (460-490), не зню, чем это вызвано. На 16.04 у меня расход 820 МБ, правда, это на проприетарном драйвере AMD.

Теперь, что касается стабильности. Полная стабильность может быть только на кладбище. Вы помните, когда был релиз 16.04 - кто не помнит можете освежить память на первой странице форума - 21 апреля. А когда было первое обновление этого релиза - только 23 апреля, и в последующие дни они были "очень смешными" - если кто захочет я могу предоставить в личку податно-попакетную полную информацию. Только сейчас не об этом.

Уже вчера, в первый день релиза 16.10 произошло такое обновление:

Ну я не знаю, если кто-то согласен наслаждаться "кладбищенской стабильностью" целых пять лет на 16.04, то я не намерен.

+2
Platon - 14 Октябрь, 2016 - 20:09
Изображение пользователя Platon.


16.04 Neon обновляется регулярно

0
taiiku - 15 Октябрь, 2016 - 10:35

Очень итересует вопрос как обновиться до этой версии на Кубунту 16.04?
Этот ppa sudo add-apt-repository ppa:kubuntu-ppa/backports не дал результатов.

+2
Platon - 15 Октябрь, 2016 - 11:25
Изображение пользователя Platon.


но это в Maui
Для KUbuntu 16.04 HowTo: Add the neon repositories and install the neon desktop

wget -qO - 'http://archive.neon.kde.org/public.key' | sudo apt-key add -
sudo apt-add-repository http://archive.neon.kde.org/user
sudo apt-get update
sudo apt-get install neon-desktop
sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade

0
taiiku - 18 Октябрь, 2016 - 23:53

То есть если я ввиду эти команды, то у меня сменится дистрибутив Кубунту на Neon или я что-то здесь недопонимаю?

+3
Platon - 19 Октябрь, 2016 - 09:54
Изображение пользователя Platon.

И да, и нет
Репы Kubuntu 16.04 останутся, а из реп Neon прилетят свежие кеды.
Обновлять KU16.10 на Neon не рекомендуется, поскольку Neon только для LTS и на промежуточные релизы не расчитан.

0
taiiku - 19 Октябрь, 2016 - 15:04

Отлично)), спасибо что все разъяснили!)

0
Гость - 20 Октябрь, 2016 - 23:49

А что за шрифты у вас?

0
AlexBKost - 21 Октябрь, 2016 - 22:35

На всех картинках, публикуемых мной, присутствует исключительно шрифт Droid Sans из пакета fonts-droid.

0
Виталий-33 - 23 Ноябрь, 2016 - 06:31
Изображение пользователя Виталий-33.

Подскажите, какой проприетарный драйвер АМД вы используете для 16.04? Никак не могу найти драйвер для карточки 7670М

+2
Platon - 23 Ноябрь, 2016 - 13:10
Изображение пользователя Platon.

его и нет, в Ubuntu с 16.04 отказались от поддержки проприетарных драйверов AMD - Источник

0
AlexBKost - 23 Ноябрь, 2016 - 15:21

Виталий-33, на 16.04 еще возможно установить проприетарный драйвер AMD по методике последних изменений отсюда. Только для этого уже необходимо откатывать версию Xserver на репозиторий Wily. Поэтому при острейшей необходимости делать это можно признать нерациональным решением, но реально осуществимым и действенным.

Еще одна методика, немножко другая.

На 16.10 такой возможности уже нет, надеюсь только пока.

0
ericSAN - 23 Ноябрь, 2016 - 16:17
Изображение пользователя ericSAN.

Мало пока что понимаю в убунту*репозиториях, а разве не возможно просто точечное обновление, поставив перед этим нужный пакет в холд? Временно подключил нужный ропозиторий Wily, отодвинув в сторону нормальный /etc/apt/sources.list.: apt-get update. установил нужный пакет, в холд его, после чего ненужный теперь репо Wily в топку и апт гет бла бла бла вернул все орбратно...

0
AlexBKost - 23 Ноябрь, 2016 - 16:36

ericSAN, как сантехник, вы очень немало чего понимаете, тем более что в тонкостях прописал необходимые действия к выполнению, только упомянутые мной. Правда, в начале делать нужно не холд, а удаление. А я со своими понятиями не осмелился бы соваться в сантехнические технологии, кроме как сменить кран или грушу.

0
ericSAN - 23 Ноябрь, 2016 - 16:35
Изображение пользователя ericSAN.

Э... Компутер, особенно линух - просто хобби.

0
ericSAN - 23 Ноябрь, 2016 - 16:38
Изображение пользователя ericSAN.

как сантехник
Король говна и пара

+2
AlexBKost - 23 Ноябрь, 2016 - 16:52

Король говна и пара Нет, ничего личного и тем более оскорбительного. Просто так получилось, что мастерская/база (или как это у вас там называется) моего участкового сантехника находится именно в подвале дома возле моего подъезда и я с ним очень хорошо знаком, по понятным причинам, нахожусь, можно сказать, в приятельских отношениях, порой обсуждая при встрече разные темы, но про линукс еще не доводилось. А, главное, на очно вижу, какой это под час каторжный труд.

+3
ericSAN - 23 Ноябрь, 2016 - 17:33
Изображение пользователя ericSAN.

Спасибо, да, труд порой очень тяжел. Но... хлеб ни кому легко не достается. и мне , даже не представляете , какое доставляет удовольствие уделять время хобби - линуху. Спасибо Вам, и всем, кто уделяет время мне и другим подобным мне.

0
3DPACTE - 7 Декабрь, 2016 - 20:26
Изображение пользователя 3DPACTE.

О! Теперь тут два сантехника :)

0
Гость - 14 Октябрь, 2016 - 07:40

Под VirtualBox не ставиться 16.10. Кто знает в чем проблема? Начинает запускаться исошник а потом черный экран и ноль реакции

0
merlin69kimry - 14 Октябрь, 2016 - 07:54

А вот вопрос. У меня стоит plasma 5.8 на 16.04 , теоретические , если я буду обновлятся до версии 16.10 , 16.10 снесет плазму 5.8? Как вы думаете?

0
leisampei - 14 Октябрь, 2016 - 13:34
Изображение пользователя leisampei.

Теоретически не снесёт.
Но...
На сайте неона читал что их репы только для LTS.
Тем не менее:
Если репы неона в официальном сёрс.листе, то предпочтительно их вынести в отдельный /etc/apt/sources.list.d/neon.list, а из /etc/apt/sources.list убрать. После обновить.
Так же надо понимать, что могут возникнуть конфликты (интересов) версий разного рода пакетов.

0
merlin69kimry - 14 Октябрь, 2016 - 19:28

Как говорится если все устраивает, то не ломай. Так что буду на версии 16.04

0
nitrofox - 16 Октябрь, 2016 - 14:05
Изображение пользователя nitrofox.

Попробовал =)
libqt5webengine5 : Зависит: libwebpdemux1
а в 16.10 нету этого пакета. Есть libwebpdemux2.

0
Fogma - 14 Октябрь, 2016 - 11:31
Изображение пользователя Fogma.

Систему обновил до 16.10. Всё хорошо пока вроде.Но вот вопрос: есть гуевый настройщик репов? еще в 16.04 оно было, тут найти не смог. А мне надо проверить какие репы были у меня и какие актуальны для 16.10 чтобы включить их. Пинайте ногами, но не люблю я правку конфигов руками.

0
kot040188 - 14 Октябрь, 2016 - 11:33
Изображение пользователя kot040188.

В muon нет?

0
Fogma - 14 Октябрь, 2016 - 11:38
Изображение пользователя Fogma.

у меня только discover , где репов не видно какие подключены , какие нет.

0
kot040188 - 14 Октябрь, 2016 - 11:41
Изображение пользователя kot040188.

Хорошо проверьте. У меня на 16.04 в discover есть менеджер источников.

+2
leisampei - 14 Октябрь, 2016 - 12:50
Изображение пользователя leisampei.

Alt+F2
kdesudo software-properties-kde

В Дисковере
0
Fogma - 14 Октябрь, 2016 - 14:10
Изображение пользователя Fogma.

оно, благодарю

0
RA9OAJ - 15 Октябрь, 2016 - 06:43
Изображение пользователя RA9OAJ.

Эм, а вот Discover у вас какой-то другой... я чего-то не знаю...
У меня plasma-discover совершенно не имеет подобных меню.
Я так понял, что это через системные настройки. Каким пакетом ставится эта плюшка?

0
leisampei - 15 Октябрь, 2016 - 08:15
Изображение пользователя leisampei.

У меня кде 5.8.1 из неона.
Но в у тебя в 5.7.5 (как я понимаю) тоже есть. В правом верхнем углу три полоски->configure sources или Alt+S

0
Гость - 17 Октябрь, 2016 - 09:23

Я открывал discover и configure sources. но там всё пусто. поэтому и задал вопрос. Через ваш вариант привычнее.

0
Гость - 25 Ноябрь, 2016 - 08:18

Вопрос глупый: вы обновились до 16.10 и притом говорите, что еще не включили нужные репы...

0
Emilyfayri - 14 Октябрь, 2016 - 15:11

Я, извините меня, фигею от этих обновлений, от одной версии до другой. Уже было в Ubuntu, в бета-версии, у меня пропадал менеджер приложений, но с релизом его вернули, и теперь при обновлении с beta1 до beta 2, на Kubuntu, у меня тоже исчез менеждер приложений. Самое интересное, что на сей раз, он уже не появился. Если я правильно понимаю, он называется Discover, и при попытке установить в терминале, мне выводится сообщение, что уже установлена новейшая версия. При запуске в терминале, мне почему-то выводится список оборудования моего компьютера. При поиске Discover в меню (просто так он там не отображается), находится только битый ярлык "Запустить discover", при нажатии на который, ничего не происходит. Я не хочу, после каждого обновления, переустанавливать систему, так как у меня установлено из стима много игр.

0
kot040188 - 14 Октябрь, 2016 - 15:14
Изображение пользователя kot040188.

так как у меня установлено из стима много игр.
Игры устанавливаются в хомяк и переустановка никак им не повредит. Ну вообще никак. Совсем никак нисколечки.

0
Emilyfayri - 14 Октябрь, 2016 - 16:23

Всё равно, постоянные переустановки - не выход из положения. Хотя, признаю, ошибки копятся, и что с ними делать, непонятно. Недавно была проблема, что часы в "трее" показывали неправильное время и которое отличалось от системного. А теперь те же часы последней цифрой уходят за пределы экрана. И к тому же - опять вспоминать, как это ставить ОС поверх старой, чтобы не стереть имеющееся добро на диске.

0
kot040188 - 14 Октябрь, 2016 - 19:00
Изображение пользователя kot040188.

Хотя, признаю, ошибки копятся, и что с ними делать, непонятно
Это какие?
Недавно была проблема, что часы в "трее" показывали неправильное время и которое отличалось от системного
Если системные часы в utc, то они и должны отличаться. Надо только выставить правильный часовой пояс.
И к тому же - опять вспоминать, как это ставить ОС поверх старой, чтобы не стереть имеющееся добро на диске.
Что тут вспоминать?????? Если хомяк на отдельном разделе, то проблем нет. После установки останется обновиться и установить приложения по списку. В это время можно попить чай/кофе.

-1
Гость - 25 Ноябрь, 2016 - 08:21

Игры устанавливаются в хомяк и переустановка никак им не повредитИгры ставятся туда же, куда и все програмы:
/usr/bin - исполняемые файлы программ
/usr/sbin - исполняемые файлы программ, которые запускаются с правами администратора
/usr/games - исполняемые файлы некоторых игр

/usr/lib - библиотеки программы
/usr/share - остальные файлы программы
В хомяке находятся только настройки, милейший котёнок.

0
kot040188 - 25 Ноябрь, 2016 - 13:54
Изображение пользователя kot040188.

Вы ошибаетесь. Стиму ещё ни разу не понадобился рут. Он всё складывает в хомяк.

0
Гость - 14 Октябрь, 2016 - 23:37

Вопрос с играми пришлось решить решительно и однозначно - на Windows, на отдельный раздел.

0
nitrofox - 15 Октябрь, 2016 - 21:45
Изображение пользователя nitrofox.

Решил я обновить kubuntu до 16.10. И теперь у меня steam не запускается =)
$ steam
Running Steam on ubuntu 16.10 64-bit
STEAM_RUNTIME is enabled automatically
grep: symbol lookup error: grep: undefined symbol: pcre_jit_stack_alloc
/bin/bash: /home/nitrofox/.local/share/Steam/ubuntu12_32/steam-runtime/amd64/lib/x86_64-linux-gnu/libtinfo.so.5: no version information available (required by /bin/bash)
grep: symbol lookup error: grep: undefined symbol: pcre_jit_stack_alloc
grep: symbol lookup error: grep: undefined symbol: pcre_jit_stack_alloc
awk: /home/nitrofox/.local/share/Steam/ubuntu12_32/steam-runtime/amd64/lib/x86_64-linux-gnu/libtinfo.so.5: no version information available (required by /lib/x86_64-linux-gnu/libreadline.so.7)
Installing breakpad exception handler for appid(steam)/version(1474415843)
libGL error: unable to load driver: i965_dri.so
libGL error: driver pointer missing
libGL error: failed to load driver: i965
libGL error: unable to load driver: swrast_dri.so
libGL error: failed to load driver: swrast

И все..
Кто-то пробовал уже обновить kubuntu? Это только у меня такое?

0
Emilyfayri - 16 Октябрь, 2016 - 10:12

Видеодрайвер проприетарный? У меня Steam только с ним работает. Похоже, что нужно обновлять драйвер. Но у меня после обновления - такой проблемы не возникло. Есть другие :(

+2
nitrofox - 16 Октябрь, 2016 - 13:51
Изображение пользователя nitrofox.

У меня свободные драйвера. Если скачать deb файл и установить его (dpkg -i ) стим не запускается. Установил при помощи apt install steam и все заработало.

+2
DarkneSS - 16 Октябрь, 2016 - 20:14
Изображение пользователя DarkneSS.

Вроде давно известно, что dpkg не притягивает зависимости…

0
Гость - 24 Октябрь, 2016 - 15:07

rm ~/.local/share/Steam/ubuntu12_32/steam-runtime/i386/usr/lib/i386-linux-gnu/libstdc++.so.6
rm ~/.local/share/Steam/ubuntu12_32/steam-runtime/i386/lib/i386-linux-gnu/libgcc_s.so.1
rm ~/.local/share/Steam/ubuntu12_32/steam-runtime/amd64/lib/x86_64-linux-gnu/libgcc_s.so.1
rm ~/.local/share/Steam/ubuntu12_32/steam-runtime/amd64/usr/lib/x86_64-linux-gnu/libstdc++.so.6

Пробовали?

0
lord_i - 15 Октябрь, 2016 - 21:36
Изображение пользователя lord_i.

Обновился от нефиг делать.
Перестал работать linphone (запускается нормально но не функционирует) - заменил его на ring (хотя он менее удобен для сипа)
Не совсем гладко с виртуалбоксом - нижняя панель управления не всегда вылазит в режиме интеграции экрана. И еще - при этом режиме окна гостевой системы всегда закрывают окна хоста - не удобно. Из хорошего - система стала запоминать расположение окон на столах - при перезапуске радует.
Продолжаю исследовать...

0
Emilyfayri - 16 Октябрь, 2016 - 10:15

Тут похоже, после обновления у всех проблемы, и у каждого разные. Я всё решаюсь, свою систему переустанавливать.

0
lord_i - 20 Октябрь, 2016 - 13:37
Изображение пользователя lord_i.

Сегодня обновилось ядро - нормально заработал виртуалбокс.
Правда был какойто косяк в компиляции драйвера - пришлось сделать
sudo apt install virtualbox-dkms --reinstall

0
Гость - 16 Октябрь, 2016 - 11:23

Вообще никогда промежуточные релизы не ставлю,баловство это,только lts.

0
Alex69 - 16 Октябрь, 2016 - 11:46
Изображение пользователя Alex69.

После обновления до 16.10 не могу установить TeamViewer. В 16.04 ставился без проблем, а в 16.10 какие-то непонятные проблемы с зависимостями.

0
dm - 16 Октябрь, 2016 - 12:30
Изображение пользователя dm.

Ну и теперь еще раз попробуйте sudo dpkg -i teamviewer_11.0.67687_i386.deb. Похоже, что всё чего не хватало установилось.

0
Alex69 - 16 Октябрь, 2016 - 21:17
Изображение пользователя Alex69.

Попробовал, то же самое. Ругается на неразрешенную зависимость с пакетом libpng12-0. Но где его взять непонятно.

+2
dm - 16 Октябрь, 2016 - 21:38
Изображение пользователя dm.

Ну да, похоже что libpng12-0 из 16.10 выпилили, вместо него теперь идет libpng16-16. Соответственно вариантов видится несколько:

  1. Попробовать скачать и установить этот пакет от 16.04.
  2. Подождать пока выпустят teamviewer совместимый с 16.10
  3. Откатиться на 16.04
+1
Alex69 - 16 Октябрь, 2016 - 22:22
Изображение пользователя Alex69.

Скачал пакет libpng12-0 и все отлично встало. Спасибо dm!

0
Fogma - 17 Октябрь, 2016 - 15:35
Изображение пользователя Fogma.

после обновления слетел флеш. кто-нибудь знает как подобное исправить?

пробовал следующее:

и это
+1
leisampei - 18 Октябрь, 2016 - 09:20
Изображение пользователя leisampei.

С этим да, проблемка. ) Если ещё не решил её (сам-то не искал, тк сижу на лтс), то можно (до лучших времен) где-нито взять libpepflashplayer.so и разместить его в /usr/lib/pepperflashplugin-nonfree/

0
Fogma - 18 Октябрь, 2016 - 10:26
Изображение пользователя Fogma.

А кидай, попробую. Сейчас снёс pepperflashplugin-nonfree, думал переустановлю. Фиг там, нет такого пакета для 16.10

0
leisampei - 18 Октябрь, 2016 - 10:34
Изображение пользователя leisampei.

А кидай, попробую
Так уже :), в "PS" в предыдущем комменте ссылка
снёс pepperflashplugin-nonfree
Установи его. Сам-то пакет пусть стоит, да и /usr/lib/pepperflashplugin-nonfree/ нужен.

0
Fogma - 18 Октябрь, 2016 - 11:18
Изображение пользователя Fogma.

так в том и проблема что не установить больше :)
но и с файликом заработало. спасибо!
хотя может это из-за того что хромиум поставил. фик пойми, главное работает)

0
leisampei - 18 Октябрь, 2016 - 11:50
Изображение пользователя leisampei.

но и с файликом заработало
По сути (на сколько я понимаю) команда:
update-pepperflashplugin-nonfree --install
то и делает, что скачивает деб-пакет "chrome stable" и выдергивает от туда этот самый файлик :) вот и все.

0
Fogma - 18 Октябрь, 2016 - 11:58
Изображение пользователя Fogma.

да, но после обновления сделать этого не давало, видимо из-за того что в репе небыли обновлены пакеты или что там еще для 16.10

0
leisampei - 18 Октябрь, 2016 - 14:26
Изображение пользователя leisampei.

Или в 54-ом Хроме нет пепперфлеша. Сейчас вот скачал ради интереса, а пеппера нет )
Скузи муа. Похоже он потом вкачивается в ~/.config/google-chrome/PepperFlash/23.0.0.185/libpepflashplayer.so, после установки.
С хромом не приходилось иметь дел - всё как-то хромиум. :)

PS: Заглянул в деб-пакет хрома 52, который сохранился в кеше системы, так там пепперфлеш есть. Видимо что-то изменилось в комплектации пакета, от чего в новых версиях нет пеппера и соответственно невозможность его установить скриптом update-pepperflashplugin-nonfree. Вообщем надо ждать когда реализуют новый способ установки, а пока вручную. :)

+1
lazyb - 19 Октябрь, 2016 - 23:33
Изображение пользователя lazyb.

adobe-flashplugin
PepperFlash deprecated и будет удалён отовсюду.
upd:
https://wiki.ubuntu.com/Chromium/Getting-Flash
https://wiki.ubuntu.com/Chromium/Getting-Partner-Flash

upd2:
Возможно ещё понадобится такой костыль для альтернативных браузеров:
sudo ln -s /usr/lib/adobe-flashplugin/libpepflashplayer.so /usr/lib/pepperflashplugin-nonfree/libpepflashplayer.so
Хромиум с лисой работают и так.

0
lord_i - 17 Октябрь, 2016 - 15:43
Изображение пользователя lord_i.

В этом релизе добавили праздники в календаре. Включается в настройках виджета "цифровые часы" на вкладке "календарь"
К сожалению, похоже нет привязки к стране - вижу российские, хотя в локализации выбрана Украина.
Вопрос снимается :) Не заметил ниже вкладку холидэйз. Там все выбирается.
--Добавлено--
Выбираться оно выбирается но ничего не меняется :(

0
lazyb - 19 Октябрь, 2016 - 22:14
Изображение пользователя lazyb.

Не для всех стран есть праздники. Ориентируйтесь по строчкам с описанием.

0
lord_i - 20 Октябрь, 2016 - 14:34
Изображение пользователя lord_i.

Все работает - выбор праздников на вкладке "холидейз" активируется после перезагрузки. Почему? - вопрос к разработчикам.

0
MacLeod - 17 Октябрь, 2016 - 19:50
Изображение пользователя MacLeod.

Кстати да, неожиданно. Но в кои-то веки не обновляюсь. Как минимум, пока .NET Core не появится =)

0
Demon_Makov - 17 Октябрь, 2016 - 22:51

Как не пытался - ни одна из мышей не заработала на новой кубунте. Самое смешное в том что при инстале все корректно работало :(

0
Mike - 18 Октябрь, 2016 - 09:24
Изображение пользователя Mike.

первый за достаточно долгое количество времени апгрейд, когда ничего не сломалось по зависимостям! Это плюс. Даже почти ничего не похерилось из софта. Это тоже плюс. Но не стартует virtualbox, ругается, что не может собрать модули DKMS под ведро 4.8.0 - это минус.
С виртуалбоксом все оказалось банально и смешно - у меня стоял пакет virtualbox-5.0, его снес и ручками поставил 5.1, и все заработало.

0
Mike - 18 Октябрь, 2016 - 09:51
Изображение пользователя Mike.

И таки да, художнику, который пилит нескучные обои хочется сказать: "Горшочек, не вари!" Новая нескучная обоина еще более упоротая, чем те, что были раньше. И хоть на рабочем столе я поменял на свою старую любимую скучную, в SDDM поменять так и не получилось, поэтому после ребута постоянно приходится впадать в Экзистенциальный Ужас, когда я вижу эти цвета, нагоняющие на мысли о тяжелом героиновом трипе их автора.

0
lazyb - 19 Октябрь, 2016 - 22:16
Изображение пользователя lazyb.

Тяжёлое детство?

0
Mike - 20 Октябрь, 2016 - 08:35
Изображение пользователя Mike.

точно сказать не могу, т.к. с этим художником не знаком. Но не исключаю, что он начинал с клея "Момент".

0
kot040188 - 20 Октябрь, 2016 - 19:23
Изображение пользователя kot040188.

Все мы с чего-то начинали… Не обращайте внимания я сейчас под воздействием…

0
Mike - 21 Октябрь, 2016 - 07:39
Изображение пользователя Mike.

ты так пишешь "сейчас", как будто в другое время бывает как-то иначе =))

0
kot040188 - 21 Октябрь, 2016 - 23:41
Изображение пользователя kot040188.

Бывает. И жук свистит.

+1
balas - 18 Октябрь, 2016 - 12:22

После обновления пропал Discovery и ноутбук от аккумулятора стал работать двадцать минут вместо прежних двух часов.
В остальном всё нормально.

0
Emilyfayri - 18 Октябрь, 2016 - 14:53

Приветствую товарища по несчастью! У меня Discovery после обновления только по телеку показывается, а на Кубунту его тоже нет )) Пытаюсь уговорить себя переустановить систему. Но я не уверена, что программа после этого появится ((

В качестве оффтопа: какая у вас видеокарта на ноутбуке, что тянет кеды? о_О У меня GeForce GT540M, но при наличии встроенной интелловской включаться не хочет и поэтому Кубунту тормозит (версия 16.04).

+1
balas - 18 Октябрь, 2016 - 22:54

Radeon HD 8870M.
Вроде бы нормально работает.

0
Гость - 19 Октябрь, 2016 - 23:23

Здравствуйте! Подскажите пожалуйста почему при обновлении до 16.10 не произошло обновление ядра?

0
dm - 19 Октябрь, 2016 - 23:26
Изображение пользователя dm.

Пробуйте

sudo apt update
sudo apt dist-upgrade -f
sudo apt autoremove

0
Гость - 20 Октябрь, 2016 - 00:15
0
dm - 20 Октябрь, 2016 - 11:48
Изображение пользователя dm.

А uname -a что говорит?

0
Гость - 20 Октябрь, 2016 - 23:08

Спасибо! Я обновил ядро через UKUU.

0
Гость - 22 Октябрь, 2016 - 07:04

Ребят, а подскажите как с тирингом дела обстоят или как обычно через юслип?

0
lord_i - 24 Октябрь, 2016 - 11:04
Изображение пользователя lord_i.

Только что нервно посмеялся... Думал что со мной что-то - но нет :(
Итак - в 16.10 выпилена поддержка rar из ark. То есто теперь ни дольфином ни крузадером рар архив не откроешь... Как то печально это.
ЗЫ Миднайт коммандер открывает как всегда хорошо.
ЗЫЫ Поставил только что вышедший кузадер - несмотря на прописанный анрар в архиваторах по тапу на архиве выкидывает на арк (который уже не дружит с раром)
Грустно короче...
ЗЫЫЫ Кстати, консольный rar есть в стандартном репозитории 16.10, но от его установки ничего не меняется...

0
kot040188 - 24 Октябрь, 2016 - 20:03
Изображение пользователя kot040188.

Doublecmd вам в помощь. Лично я закопал бы этот rar поглубже, будь моя воля. Вместе с mp3.

0
DarkneSS - 24 Октябрь, 2016 - 20:40
Изображение пользователя DarkneSS.

А с mp3-то что не так?))
%locate mp3 | wc -l
17268

0
kot040188 - 24 Октябрь, 2016 - 20:41
Изображение пользователя kot040188.

Патенты? Мы же в linux нарушаем их и платить должны за прослушивание. Не?

0
DarkneSS - 24 Октябрь, 2016 - 22:24
Изображение пользователя DarkneSS.

Только в США, и те в следующем году истекают.

0
kot040188 - 24 Октябрь, 2016 - 22:54
Изображение пользователя kot040188.

Ну а если я не на компьютере буду слушать, а с железного плеера и с диска, получается я уже заплатил… Да и гугель говорит, что качество по сравнению с тем же ogg хромает, ибо старый он…

0
DarkneSS - 25 Октябрь, 2016 - 06:13
Изображение пользователя DarkneSS.

Качество — опция кодирования. Качество при фиксированном битрейте в пересчёте на 1, например, мегабайт… пускай.

0
lord_i - 25 Октябрь, 2016 - 10:57
Изображение пользователя lord_i.

Рар он как скайп. Понимаешь, что совсем не лучший вариант, но вынужден пользоваться из за массовости.
Напрягает другое - зачем выпиливать то что работало??? Видимо связано с копирайтами, но все равно бесит :)

0
merlin69kimry - 27 Октябрь, 2016 - 20:33

Doublecmd хорошая вещь. Но для ftp не очень. Скрытые файлы не показывает.

0
kot040188 - 27 Октябрь, 2016 - 21:34
Изображение пользователя kot040188.

Скрытые файлы не показывает
У меня показывает.

0
Platon - 25 Октябрь, 2016 - 08:22
Изображение пользователя Platon.

Интересно, когда Krusader 2.5 появится в репах(?) под 64-бита из исходников он компилиться с ошибками и заменять таковым установленную версию как-то стремно...

+1
werkty - 25 Октябрь, 2016 - 08:43

http://mykubik.blogspot.ru/2016/10/krusader-qt5.html

0
lazyb - 25 Октябрь, 2016 - 09:25
Изображение пользователя lazyb.

Поинтересовался что за пакет, а там внутри мои копирайты. Лол.

0
lord_i - 25 Октябрь, 2016 - 10:53
Изображение пользователя lord_i.

Я под 64 бита собрал совершенно без проблем. Как на 16.10 так и на 16.04

0
Platon - 25 Октябрь, 2016 - 17:28
Изображение пользователя Platon.

команды укажи, может я где накосячил с синтасисом.

+1
lord_i - 25 Октябрь, 2016 - 18:40
Изображение пользователя lord_i.

качаем релиз 2.5.0 отсюда
распаковываем
ставим пакеты и библиотеки
apt install build-essential cmake  extra-cmake-modules qt5-default plasma-framework-dev

apt install libkf5parts-dev libkf5wallet-dev libkf5xmlgui-dev kdoctools-dev

из директории в который распакованы исходники делаем
cmake -DCMAKE_INSTALL_PREFIX=/usr
затем
make
затем
checkinstall
там надо ответить на пару вопросов и он сделает дебку.
Вроде так ...

0
Platon - 26 Октябрь, 2016 - 10:41
Изображение пользователя Platon.

Благодарю!

0
GreatKir - 31 Октябрь, 2016 - 16:05
Изображение пользователя GreatKir.

А как насчет выложить здесь дебку? Заранее премного благодарен!

+1
Platon - 31 Октябрь, 2016 - 18:17
Изображение пользователя Platon.

коментарий werkty содержит ссылку, по ссылке инструкция на добавления репа:
sudo add-apt-repository ppa:varlesh-l/ubuntu-tools
sudo apt update
sudo apt install krusaderkf5

0
Гость - 3 Ноябрь, 2016 - 08:40
+1
MacLeod - 3 Ноябрь, 2016 - 13:15
Изображение пользователя MacLeod.

Could NOT find Gettext
Dev- пакет нужен.

+1
Richard - 3 Ноябрь, 2016 - 17:07

где его брать?

+1
Anton Reshin - 5 Ноябрь, 2016 - 03:21

А вот самое смешное, что unstable там - 2.4.0-beta3, которая везде работает нормально. Но я похоже, кое-что нашёл! Вот тут: https://github.com/KDE/krusader/blob/master/INSTALL

Проверяйте наличие библиотек, и Compilation requirements!

Похоже, у вас не установлен plasma-framework-dev.

Если и это не сработает, то уже всё!

Я не могу пока это проверить, потому что не в Кедах.

0
Anton Reshin - 5 Ноябрь, 2016 - 04:43

Проблема распаковки (но не упаковки) RAR в ark очень просто решается установкой пакета p7zip-rar. У меня работает!

-2
Гость - 26 Октябрь, 2016 - 22:02

Начиная с 10.04 LTS - только LTS - 12.04, 14.04, 16.04. Промежуточные релизы всегда страшно глючные. И это нифига не способствует нормальной работе. Промежуточные релизы обычно не предлагают каких-то серьезных новшеств, а багов всегда много.

-2
kot040188 - 26 Октябрь, 2016 - 22:13
Изображение пользователя kot040188.

Промежуточные релизы обычно не предлагают каких-то серьезных новшеств
Ну тут можно поспорить…

+1
MacLeod - 27 Октябрь, 2016 - 00:06
Изображение пользователя MacLeod.
0
Walter oDim - 29 Октябрь, 2016 - 11:49
Изображение пользователя Walter oDim.

Всю жизнь пользуюсь альфами и бетами. Вас послушать так жуки уже давно должны были меня заесть.

0
kot040188 - 29 Октябрь, 2016 - 14:16
Изображение пользователя kot040188.

Видимо это какая-то особая уличная магия. Нам не понять ツ Одни сплошные крайности…

0
Walter oDim - 29 Октябрь, 2016 - 22:39
Изображение пользователя Walter oDim.

Секрет в том, что можно использовать какой-нибудь стабильный надёжный оконный менеджер, на котором все эти ветры перемен никак не отражаются.

0
kot040188 - 29 Октябрь, 2016 - 22:50
Изображение пользователя kot040188.

Ага а вместо плазмы i3w, а вместо фойлового менеджера mc, а вместо чего-то, ещё что-то и т.д. Это уже будет не kde.

0
Walter oDim - 30 Октябрь, 2016 - 10:17
Изображение пользователя Walter oDim.

Не надо додумывать за меня: openbox, compton, krusader.

Это уже будет не kde.А в чём смысл держаться именно за kde?

+3
kot040188 - 30 Октябрь, 2016 - 14:52
Изображение пользователя kot040188.

Мне нравится kde, вот и держусь.

+1
Priestone - 31 Октябрь, 2016 - 12:47
Изображение пользователя Priestone.

Мы тут все держимся и всего хорошего нам, и настроения... )))

0
dyug - 31 Октябрь, 2016 - 13:48

да да да, ибо пользование юнити от убунту меня так достало за полгода....
что я поставил кубунту десктоп...

0
Гость - 31 Октябрь, 2016 - 13:44

В Ubuntu есть автоматический поиск нужных кодеков. Прикрутить это к Kubuntu можно?

+1
Platon - 31 Октябрь, 2016 - 15:01
Изображение пользователя Platon.

SMPlayer, VLC находят кодеки сами.
установить набор проприеиарные кодеки sudo apt-get install kubuntu-restricted-extras

0
kot040188 - 31 Октябрь, 2016 - 15:07
Изображение пользователя kot040188.

На этапе установки есть установка кодеков.

0
Гость - 2 Ноябрь, 2016 - 18:04

Уважаемые Platon и kot040188 не могли бы своими словами рассказать о содержании вопроса про кодеки?

0
kot040188 - 2 Ноябрь, 2016 - 18:06
Изображение пользователя kot040188.

Пять раз перечитывал, но так и не осилил ваш вопрос…

0
Anton Reshin - 5 Ноябрь, 2016 - 03:36

Кодеки сами по себе ни для чего не нужны. Они используются плеерами (софтовыми). Но и то не всеми, потому что у некоторых есть встроенные.

0
kot040188 - 5 Ноябрь, 2016 - 13:41
Изображение пользователя kot040188.

Я в курсе. Зачем вы мне это пишите?

0
Гость - 5 Ноябрь, 2016 - 15:32

Пишете, пардон.

0
kot040188 - 5 Ноябрь, 2016 - 16:42
Изображение пользователя kot040188.

Это — да, но зачем мне?

0
Anton Reshin - 5 Ноябрь, 2016 - 19:24

Это я ошибся. Ответ был Гостю от 2 ноября.

0
Anton Reshin - 5 Ноябрь, 2016 - 19:34

Так... Через SSH (sic!) с нетбука обновил свой десктоп с 16.04, там всё нормально, и уже до того установленный Teamviewer там работает, то есть неприятности с ним возникают только при новой установке. Заметил некоторое изменение оформления, но всё моё осталось, и работает как и прежде, даже коньки.
Насчёт MP3 никаких неудобств не увидел, эти файлы просто надо привязать к плееру, имеющему встроенные или подгружаемые кодеки (у меня VLC). А вот насчёт RAR - это да! Arc его не признаёт теперь. Но в MC открывается нормально, если бесплатный unrar установлен.

Теперь и на нетбуке обновил Lubuntu, тоже с 16.04. Те же впечатления. Всё работает! Ну, на первый взгляд. Оттуда и пишу.

ЗЫ: Насчёт RAR тоже нашёл. Надо установить пакет p7zip-rar, после чего в ark rar-архивы нормально открываются и распаковываются (проверил). Но возможно, будут открываться не все, потому что это всё же 7-zip, а не RAR.

0
Mactep - 7 Ноябрь, 2016 - 15:29

Периодически ставлю новые версии "на пощупать" второй системой.
Мне кажется или после 14.04 адекватных систем не было? Чуть чих - черный экран.

Конкретно по 16.10, кроме всякого по мелочи, показался бредом новый вариант истории консоли. Если 10 раз подряд вводил одну команду то раньше была одна запись в истории, сейчас 10.. или это мне только повезло?

0
Гость - 12 Ноябрь, 2016 - 07:05

Это именно вам так свезло. Только что пробовал трижды руками вводить в терминале ls - у меня она только один раз в истории.

0
novocat - 16 Ноябрь, 2016 - 10:28
Изображение пользователя novocat.

Приветствую. Всё забыл, извиняйте.
Теперь к делу - поставил Kubuntu 16.10 english. Все работает даже лучше, чем на локализованной, но есть проблема. В "русской" 16.04 и Debian8 где-то находил галочку, которая позволяет на каждый рабочий стол, ставить отдельные wallpaper. Тут никак не найду. Инет перерыл, ссылаются на "старые" версии и Compiz, но это не дело. Где этот переключатель?

0
kot040188 - 16 Ноябрь, 2016 - 13:18
Изображение пользователя kot040188.

Если я не ошибаюсь, ещё с четвёртых кед это нельзя сделать. Только в комнатах.

0
novocat - 16 Ноябрь, 2016 - 13:35
Изображение пользователя novocat.

Печально. В Debian 8 точно можно, но там как-раз и стоит четвертая плазма.

+1
DarkneSS - 17 Ноябрь, 2016 - 06:06
Изображение пользователя DarkneSS.

В для выставления разных обоин нужно только выставить разные обоины. Комнаты нужны для разных наборов плазмоидов и/или политик энергосбережения.

0
novocat - 17 Ноябрь, 2016 - 08:40
Изображение пользователя novocat.

В 16.10 этот прием не работает, в Неоне (KDE5.8) аналогично. Каким образом "нужно только выставить разные обоины"?

0
kot040188 - 17 Ноябрь, 2016 - 14:10
Изображение пользователя kot040188.

Ну и каким образом? Просвяти.

0
DarkneSS - 17 Ноябрь, 2016 - 19:40
Изображение пользователя DarkneSS.

В KDE4.

0
kot040188 - 17 Ноябрь, 2016 - 19:47
Изображение пользователя kot040188.

Вот ты про что. А я помню, что именно в четвёртых кедах, незадолго до выпуска пятых, эту возможность и выпилили. Многие были недовольны.

0
AlexBKost - 17 Ноябрь, 2016 - 21:41

Парни, расслабитесь и слушайте сюда. Возможность, которая позволяет на каждый рабочий стол, ставить отдельные wallpaper таки существует и на KDE5.

Нужно просто Тип обоев организовать через Слайд-шоу со значение Сменять изображение каждые 1с с выбором папки размещения обоин, в которой их будет не меньше, чем количество рабочих столов.

Согласитесь, что сложно представит смену столов менее чем за секунду, если, конечно, не сидеть и специально этим не заниматься.

0
novocat - 18 Ноябрь, 2016 - 11:38
Изображение пользователя novocat.

KDE и меняет каждую секунду картинки

0
DarkneSS - 18 Ноябрь, 2016 - 06:26
Изображение пользователя DarkneSS.

У меня как раз версия «незадолго». ВР.

0
ericSAN - 23 Ноябрь, 2016 - 16:49
Изображение пользователя ericSAN.

ericSAN, как сантехник, вы очень немало чего понимаете, Засмущали, пардон.

0
Kubuntovich - 7 Декабрь, 2016 - 14:28

спорю на триллион долларов, что следующий релиз будет называться Zapped Zebra

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры